@charset "UTF-8";

/* 共通レイアウト
------------------------------------------------------*/
#mainCol {
	padding: 0;
	background: no-repeat center top;
}

.list #mainCol {
	padding: 30px 0 40px;
}

.list #mainCol div {
	padding-top: 30px;
}

#detail {
	position: relative;
	margin: 0 auto;
	width: 1024px;
	height: 604px;
}

.close {
	display: block;
	position: absolute;
	left: 907px;
	top:0;
	background: url(../images/chara/btn_close.png) no-repeat;
	width: 85px;
	height: 30px;
	text-indent: -9999px;
}
.close:hover {
	background-position: -85px 0;
}

#mainCol .movie {
	display: block;
	position: absolute;
	left: 61px;
	background: url(../images/chara/btn_movie.jpg) no-repeat;
	width: 240px;
	height: 50px;
	text-indent: -9999px;
}
#mainCol .movie:hover {
	background-position: -240px 0;
}

/*ヘッダー・フッター padding*/

#chara #gnavi-line{
	padding-bottom:1px;
}

#chara #footer{
	padding-top:3px;
	background-position:center -6px;
}


/* リスト
------------------------------------------------------*/
#mainCol ul {
	margin: 0 auto;
	width: 1000px;
}

#mainCol ul li {
	position: relative;
	float: left;
	padding: 0 5px 10px;
}
	
#mainCol ul li a {
	display: block;
	background: url(../images/chara/btn_list.jpg) no-repeat;
	width: 190px;
	height: 70px;
	text-indent: -9999px;
}

#mainCol ul li > img {
	display: block;
	position: absolute;
	left: -5px;
	top: -10px;
}

/*---ラース*/
#mainCol ul li.lars a {
	background-position: 0 0;
}
#mainCol ul li.lars a:hover {
	background-position: -190px 0;
}
.lars #mainCol {
	background-image: url(../images/chara/bg_lars.jpg);
}
/*---アリサ*/
#mainCol ul li.alisa a {
	background-position: 0 -70px;
}
#mainCol ul li.alisa a:hover {
	background-position: -190px -70px;
}
.alisa #mainCol {
	background-image: url(../images/chara/bg_alisa.jpg);
}
/*---仁*/
#mainCol ul li.jin a {
	background-position: 0 -140px;
}
#mainCol ul li.jin a:hover {
	background-position: -190px -140px;
}
.jin #mainCol {
	background-image: url(../images/chara/bg_jin.jpg);
}
/*---一八*/
#mainCol ul li.kazuya a {
	background-position: 0 -210px;
}
#mainCol ul li.kazuya a:hover {
	background-position: -190px -210px;
}
.kazuya #mainCol {
	background-image: url(../images/chara/bg_kazuya.jpg);
}
/*---平八*/
#mainCol ul li.heihachi a {
	background-position: 0 -280px;
}
#mainCol ul li.heihachi a:hover {
	background-position: -190px -280px;
}
.heihachi #mainCol {
	background-image: url(../images/chara/bg_heihachi.jpg);
}
/*---マードック*/
#mainCol ul li.marduk a {
	background-position: 0 -350px;
}
#mainCol ul li.marduk a:hover {
	background-position: -190px -350px;
}
.marduk #mainCol {
	background-image: url(../images/chara/bg_marduk.jpg);
}
/*---キング*/
#mainCol ul li.king a {
	background-position: 0 -420px;
}
#mainCol ul li.king a:hover {
	background-position: -190px -420px;
}
.king #mainCol {
	background-image: url(../images/chara/bg_king.jpg);
}
/*---シャオユウ*/
#mainCol ul li.xiaoyu a {
	background-position: 0 -490px;
}
#mainCol ul li.xiaoyu a:hover {
	background-position: -190px -490px;
}
.xiaoyu #mainCol {
	background-image: url(../images/chara/bg_xiaoyu.jpg);
}
/*---クマ*/
#mainCol ul li.kuma a {
	background-position: 0 -560px;
}
#mainCol ul li.kuma a:hover {
	background-position: -190px -560px;
}
.kuma #mainCol {
	background-image: url(../images/chara/bg_kuma.jpg);
}
/*---パンダ*/
#mainCol ul li.panda a {
	background-position: 0 -630px;
}
#mainCol ul li.panda a:hover {
	background-position: -190px -630px;
}
.panda #mainCol {
	background-image: url(../images/chara/bg_panda.jpg);
}
/*---エンシェントオーガ*/
#mainCol ul li.a-ogre a {
	background-position: 0 -700px;
}
#mainCol ul li.a-ogre a:hover {
	background-position: -190px -700px;
}
.a-ogre #mainCol {
	background-image: url(../images/chara/bg_a-ogre.jpg);
}
.a-ogre #mainCol .movie {
	top: 335px;
}
/*---エンジェル*/
#mainCol ul li.angel a {
	background-position: 0 -770px;
}
#mainCol ul li.angel a:hover {
	background-position: -190px -770px;
}
.angel #mainCol {
	background-image: url(../images/chara/bg_angel.jpg);
}
.angel #mainCol .movie {
	top: 295px;
}
/*---州光*/
#mainCol ul li.kunimitsu a {
	background-position: 0 -840px;
}
#mainCol ul li.kunimitsu a:hover {
	background-position: -190px -840px;
}
.kunimitsu #mainCol {
	background-image: url(../images/chara/bg_kunimitsu.jpg);
}
.kunimitsu #mainCol .movie {
	top: 315px;
}
/*---ミシェール*/
#mainCol ul li.michelle a {
	background-position: 0 -910px;
}
#mainCol ul li.michelle a:hover {
	background-position: -190px -910px;
}
.michelle #mainCol {
	background-image: url(../images/chara/bg_michelle.jpg);
}
.michelle #mainCol .movie {
	top: 315px;
}
/*---クリスティ*/
#mainCol ul li.christie a {
	background-position: 0 -980px;
}
#mainCol ul li.christie a:hover {
	background-position: -190px -980px;
}
.christie #mainCol {
	background-image: url(../images/chara/bg_christie.jpg);
}
/*---エディ*/
#mainCol ul li.eddy a {
	background-position: 0 -1050px;
}
#mainCol ul li.eddy a:hover {
	background-position: -190px -1050px;
}
.eddy #mainCol {
	background-image: url(../images/chara/bg_eddy.jpg);
}
/*---ジュリア*/
#mainCol ul li.jaycee a {
	background-position: 0 -1120px;
}
#mainCol ul li.jaycee a:hover {
	background-position: -190px -1120px;
}
.jaycee #mainCol {
	background-image: url(../images/chara/bg_jaycee.jpg);
}
/*---ロウ*/
#mainCol ul li.law a {
	background-position: 0 -1190px;
}
#mainCol ul li.law a:hover {
	background-position: -190px -1190px;
}
.law #mainCol {
	background-image: url(../images/chara/bg_law.jpg);
}
/*---リー*/
#mainCol ul li.lee a {
	background-position: 0 -1260px;
}
#mainCol ul li.lee a:hover {
	background-position: -190px -1260px;
}
.lee #mainCol {
	background-image: url(../images/chara/bg_lee.jpg);
}
/*---ミゲル*/
#mainCol ul li.miguel a {
	background-position: 0 -1330px;
}
#mainCol ul li.miguel a:hover {
	background-position: -190px -1330px;
}
.miguel #mainCol {
	background-image: url(../images/chara/bg_miguel.jpg);
}
/*---ポール*/
#mainCol ul li.paul a {
	background-position: 0 -1400px;
}
#mainCol ul li.paul a:hover {
	background-position: -190px -1400px;
}
.paul #mainCol {
	background-image: url(../images/chara/bg_paul.jpg);
}
/*---レイヴン*/
#mainCol ul li.raven a {
	background-position: 0 -1470px;
}
#mainCol ul li.raven a:hover {
	background-position: -190px -1470px;
}
.raven #mainCol {
	background-image: url(../images/chara/bg_raven.jpg);
}
/*---スティーブ*/
#mainCol ul li.steve a {
	background-position: 0 -1540px;
}
#mainCol ul li.steve a:hover {
	background-position: -190px -1540px;
}
.steve #mainCol {
	background-image: url(../images/chara/bg_steve.jpg);
}
/*---吉光*/
#mainCol ul li.yoshimitsu a {
	background-position: 0 -1610px;
}
#mainCol ul li.yoshimitsu a:hover {
	background-position: -190px -1610px;
}
.yoshimitsu #mainCol {
	background-image: url(../images/chara/bg_yoshimitsu.jpg);
}
/*---ザフィーナ*/
#mainCol ul li.zafina a {
	background-position: 0 -1680px;
}
#mainCol ul li.zafina a:hover {
	background-position: -190px -1680px;
}
.zafina #mainCol {
	background-image: url(../images/chara/bg_zafina.jpg);
}
/*---フォレスト*/
#mainCol ul li.forest a {
	background-position: 0 -1750px;
}
#mainCol ul li.forest a:hover {
	background-position: -190px -1750px;
}
.forest #mainCol {
	background-image: url(../images/chara/bg_forest.jpg);
}
.forest #mainCol .movie {
	top: 315px;
}
/*---アレックス*/
#mainCol ul li.alex a {
	background-position: 0 -1820px;
}
#mainCol ul li.alex a:hover {
	background-position: -190px -1820px;
}
.alex #mainCol {
	background-image: url(../images/chara/bg_alex.jpg);
}
.alex #mainCol .movie {
	top: 355px;
}
/*---プロトタイプジャック*/
#mainCol ul li.p-jack a {
	background-position: 0 -1890px;
}
#mainCol ul li.p-jack a:hover {
	background-position: -190px -1890px;
}
.p-jack #mainCol {
	background-image: url(../images/chara/bg_p-jack.jpg);
}
.p-jack #mainCol .movie {
	top: 375px;
}
/*---タイガー*/
#mainCol ul li.tiger a {
	background-position: 0 -1960px;
}
#mainCol ul li.tiger a:hover {
	background-position: -190px -1960px;
}
.tiger #mainCol {
	background-image: url(../images/chara/bg_tiger.jpg);
}
.tiger #mainCol .movie {
	top: 335px;
}
/*---準*/
#mainCol ul li.jun a {
	background-position: 0 -2030px;
}
#mainCol ul li.jun a:hover {
	background-position: -190px -2030px;
}
.jun #mainCol {
	background-image: url(../images/chara/bg_jun.jpg);
}
/*---コンボット*/
#mainCol ul li.combot a {
	background-position: 0 -2100px;
}
#mainCol ul li.combot a:hover {
	background-position: -190px -2100px;
}
.combot #mainCol {
	background-image: url(../images/chara/bg_combot.jpg);
}
/*---飛鳥*/
#mainCol ul li.asuka a {
	background-position: 0 -2170px;
}
#mainCol ul li.asuka a:hover {
	background-position: -190px -2170px;
}
.asuka #mainCol {
	background-image: url(../images/chara/bg_asuka.jpg);
}
/*---ペク*/
#mainCol ul li.baek a {
	background-position: 0 -2240px;
}
#mainCol ul li.baek a:hover {
	background-position: -190px -2240px;
}
.baek #mainCol {
	background-image: url(../images/chara/bg_baek.jpg);
}
/*---ボブ*/
#mainCol ul li.bob a {
	background-position: 0 -2310px;
}
#mainCol ul li.bob a:hover {
	background-position: -190px -2310px;
}
.bob #mainCol {
	background-image: url(../images/chara/bg_bob.jpg);
}
/*---ブライアン*/
#mainCol ul li.bryan a {
	background-position: 0 -2380px;
}
#mainCol ul li.bryan a:hover {
	background-position: -190px -2380px;
}
.bryan #mainCol {
	background-image: url(../images/chara/bg_bryan.jpg);
}
/*---ドラグノフ*/
#mainCol ul li.dragunov a {
	background-position: 0 -2450px;
}
#mainCol ul li.dragunov a:hover {
	background-position: -190px -2450px;
}
.dragunov #mainCol {
	background-image: url(../images/chara/bg_dragunov.jpg);
}
/*---フェン*/
#mainCol ul li.feng a {
	background-position: 0 -2520px;
}
#mainCol ul li.feng a:hover {
	background-position: -190px -2520px;
}
.feng #mainCol {
	background-image: url(../images/chara/bg_feng.jpg);
}
/*---ファラン*/
#mainCol ul li.hwoarang a {
	background-position: 0 -2590px;
}
#mainCol ul li.hwoarang a:hover {
	background-position: -190px -2590px;
}
.hwoarang #mainCol {
	background-image: url(../images/chara/bg_hwoarang.jpg);
}
/*---レイ*/
#mainCol ul li.lei a {
	background-position: 0 -2660px;
}
#mainCol ul li.lei a:hover {
	background-position: -190px -2660px;
}
.lei #mainCol {
	background-image: url(../images/chara/bg_lei.jpg);
}
/*---リリ*/
#mainCol ul li.lili a {
	background-position: 0 -2730px;
}
#mainCol ul li.lili a:hover {
	background-position: -190px -2730px;
}
.lili #mainCol {
	background-image: url(../images/chara/bg_lili.jpg);
}
/*---ロジャーJr.*/
#mainCol ul li.rogerjr a {
	background-position: 0 -2800px;
}
#mainCol ul li.rogerjr a:hover {
	background-position: -190px -2800px;
}
.rogerjr #mainCol {
	background-image: url(../images/chara/bg_rogerjr.jpg);
}
/*---ワン*/
#mainCol ul li.wang a {
	background-position: 0 -2870px;
}
#mainCol ul li.wang a:hover {
	background-position: -190px -2870px;
}
.wang #mainCol {
	background-image: url(../images/chara/bg_wang.jpg);
}
/*---ニーナ*/
#mainCol ul li.nina a {
	background-position: 0 -2940px;
}
#mainCol ul li.nina a:hover {
	background-position: -190px -2940px;
}
.nina #mainCol {
	background-image: url(../images/chara/bg_nina.jpg);
}
/*---アンナ*/
#mainCol ul li.anna a {
	background-position: 0 -3010px;
}
#mainCol ul li.anna a:hover {
	background-position: -190px -3010px;
}
.anna #mainCol {
	background-image: url(../images/chara/bg_anna.jpg);
}
/*---デビル仁*/
#mainCol ul li.devil-jin a {
	background-position: 0 -3080px;
}
#mainCol ul li.devil-jin a:hover {
	background-position: -190px -3080px;
}
.devil-jin #mainCol {
	background-image: url(../images/chara/bg_devil-jin.jpg);
}
/*---オーガ*/
#mainCol ul li.ogre a {
	background-position: 0 -3150px;
}
#mainCol ul li.ogre a:hover {
	background-position: -190px -3150px;
}
.ogre #mainCol {
	background-image: url(../images/chara/bg_ogre.jpg);
}
/*---仁八*/
#mainCol ul li.jinpachi a {
	background-position: 0 -3220px;
}
#mainCol ul li.jinpachi a:hover {
	background-position: -190px -3220px;
}
.jinpachi #mainCol {
	background-image: url(../images/chara/bg_jinpachi.jpg);
}
/*---レオ*/
#mainCol ul li.leo a {
	background-position: 0 -3290px;
}
#mainCol ul li.leo a:hover {
	background-position: -190px -3290px;
}
.leo #mainCol {
	background-image: url(../images/chara/bg_leo.jpg);
}
/*---ジャック-6*/
#mainCol ul li.jack-6 a {
	background-position: 0 -3360px;
}
#mainCol ul li.jack-6 a:hover {
	background-position: -190px -3360px;
}
.jack-6 #mainCol {
	background-image: url(../images/chara/bg_jack-6.jpg);
}
/*---ブルース*/
#mainCol ul li.bruce a {
	background-position: 0 -3430px;
}
#mainCol ul li.bruce a:hover {
	background-position: -190px -3430px;
}
.bruce #mainCol {
	background-image: url(../images/chara/bg_bruce.jpg);
}
/*---アーマーキング*/
#mainCol ul li.armor-king a {
	background-position: 0 -3500px;
}
#mainCol ul li.armor-king a:hover {
	background-position: -190px -3500px;
}
.armor-king #mainCol {
	background-image: url(../images/chara/bg_armor-king.jpg);
}
/*---巌竜*/
#mainCol ul li.ganryu a {
	background-position: 0 -3570px;
}
#mainCol ul li.ganryu a:hover {
	background-position: -190px -3570px;
}
.ganryu #mainCol {
	background-image: url(../images/chara/bg_ganryu.jpg);
}
/*---木人*/
#mainCol ul li.mokujin a {
	background-position: 0 -3640px;
}
#mainCol ul li.mokujin a:hover {
	background-position: -190px -3640px;
}
.mokujin #mainCol {
	background-image: url(../images/chara/bg_mokujin.jpg);
}
/*---平野 美晴*/
#mainCol ul li.miharu a {
	background-position: 0 -3710px;
}
#mainCol ul li.miharu a:hover {
	background-position: -190px -3710px;
}
.miharu #mainCol {
	background-image: url(../images/chara/bg_miharu.jpg);
}
.miharu #mainCol .movie {
	top: 375px;
}
/*---セバスチャン*/
#mainCol ul li.sebastian a {
	background-position: 0 -3780px;
}
#mainCol ul li.sebastian a:hover {
	background-position: -190px -3780px;
}
.sebastian #mainCol {
	background-image: url(../images/chara/bg_sebastian.jpg);
}
.sebastian #mainCol .movie {
	top: 395px;
}
/*---スリムボブ*/
#mainCol ul li.slimbob a {
	background-position: 0 -3850px;
}
#mainCol ul li.slimbob a:hover {
	background-position: -190px -3850px;
}
.slimbob #mainCol {
	background-image: url(../images/chara/bg_slimbob.jpg);
}
.slimbob #mainCol .movie {
	top: 395px;
}
/*---DR.ボスコノビッチ*/
#mainCol ul li.bosconovitch a {
	background-position: 0 -3920px;
}
#mainCol ul li.bosconovitch a:hover {
	background-position: -190px -3920px;
}
.bosconovitch #mainCol {
	background-image: url(../images/chara/bg_bosconovitch.jpg);
}
.bosconovitch #mainCol .movie {
	top: 415px;
}
/*---ヴァイオレット*/
#mainCol ul li.violet a {
	background-position: 0 -3990px;
}
#mainCol ul li.violet a:hover {
	background-position: -190px -3990px;
}
.violet #mainCol {
	background-image: url(../images/chara/bg_violet.jpg);
}
.violet #mainCol .movie {
	top: 415px;
}
/*---アンノウン*/
#mainCol ul li.unknown a {
	background-position: 0 -4060px;
}
#mainCol ul li.unknown a:hover {
	background-position: -190px -4060px;
}
.unknown #mainCol {
	background-image: url(../images/chara/bg_unknown.jpg);
}
.unknown #mainCol .movie {
	top: 315px;
}